@import 'variables'

.orpin-home
  align-items center
  display flex
  flex-flow column nowrap
  height 95%
  justify-content center
  margin 0 10%
  padding 0 0 5% 0
  width 80%


  & h2
    margin 0 0 18px

    @media only screen and (max-width: 499px)
      margin 0 0 20px

    & + span
      margin 0 0 20px

      @media only screen and (max-width: 499px)
        display none

  & code
    background-color $black
    border-radius 10px
    text-align center
    width 410px

    @media only screen and (max-width: 699px)
      width 310px

#tide
  color $tide

#star
  color $star

#heart
  color $heart

#meadow
  color $meadow

#orpin
  display inline-block
  height 450px
  width 450px

  @media only screen and (max-width: 699px)
    height 400px
    width 400px
  @media only screen and (max-width: 499px)
    height 300px
    width 300px
